<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <nav class="navbar">
        <div class="container">
            <a href="" class="logo">
                <span class="logo__letter"></span>
                <span class="logo__text">the</span>
                <span class="logo__text__color"></span>
            </a>
            
        </div>
    </nav>
    <section class="prod-options">
           <div class="prod-options__item prod-options__item_dark"></div>
           <div class="prod-options__item prod-options__item_light"></div>
           <div class="prod-options__item prod-options__item_dark"></div>
           <div class="prod-options__item prod-options__item_light"></div>
       </section>
       <div class="container">

        h2.pa
       </div>
</body>
</html>